/* CSS styles for the tool */
#resultsTable th {
    text-align: center;
    vertical-align: middle;
}
#resultsTable th em {
    font-weight: 400 !important;
}
#resultsTable td {
    text-align: center;
}
.td-bold {
    font-weight: 700;
}
#resultsTable td:nth-child(2) {
    text-align: left;
}
#resultsTable th span {
    cursor: pointer;
}
#resultsTable th span i {
    color: #979797;
}
@media only screen and (max-width: 767px) {
    table#resultsTable td {
        padding: 10px 4px;
        font-size: 11px;
    }
    table#resultsTable th {
        font-size: 11px;
    }
    table#resultsTable th,
    table#resultsTable td {
        word-break: break-all;
    }
    table#resultsTable th:first-child,
    table#resultsTable td:first-child {
        display: none;
    }
    .col-sm-12 {
        width: 100%;
    }
}
